.filter {
	width: 90%;
	box-sizing: border-box;
	font-size: 8pt;
}

#data_table {
	display: none; /* To be undone by JS once the table fully loads. This is to avoid showing intermediate loading stages to the user. */
}

#data_table tr:not(:last-child) td {
	border-bottom: dashed 1px #AAA;
}

#data_table tr td, #data_table tr th {
	text-align: center;
}

.multiswitch {
	text-align: left;
	height: 30px;
	overflow: hidden;
}

.multiswitch-button {
	width: 32px;
	height: 15px;
	background: url(../../images/more.png);
	background-position: 0px 25px;
	display: inline-block;
	border: none;
}
